Page MenuHomePhabricator

Run a Second Round of Data Collection
Closed, ResolvedPublic

Description

Event Timeline

Miriam triaged this task as High priority.Aug 31 2018, 2:13 PM
Miriam created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 31 2018, 2:13 PM
Miriam updated the task description. (Show Details)Aug 31 2018, 2:22 PM
Miriam updated the task description. (Show Details)Aug 31 2018, 2:24 PM
Miriam updated the task description. (Show Details)
bmansurov updated the task description. (Show Details)Oct 9 2018, 1:02 PM

Change 465418 had a related patch set uploaded (by Bmansurov; owner: Bmansurov):
[operations/mediawiki-config@master] Stop collecting data CitaitonUsage and CitationUsagePageLoad

https://gerrit.wikimedia.org/r/465418

Change 465418 merged by jenkins-bot:
[operations/mediawiki-config@master] Stop collecting data CitaitonUsage and CitationUsagePageLoad

https://gerrit.wikimedia.org/r/465418

bmansurov updated the task description. (Show Details)Oct 25 2018, 11:08 AM

Mentioned in SAL (#wikimedia-operations) [2018-10-25T11:08:58Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:465418|Stop collecting data CitaitonUsage and CitationUsagePageLoad (T191086 T203253)]] (duration: 00m 57s)

We've stopped data collection as of now.

bmansurov closed this task as Resolved.Dec 14 2018, 3:24 PM
bmansurov edited projects, added Research; removed Patch-For-Review.
bmansurov moved this task from Staged to Done (current quarter) on the Research board.